<?php
/**
*
* Auto Groups extension for the phpBB Forum Software package.
*
* @copyright (c) 2014 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » „ “ … &nbsp; &shy;
//

$lang = array_merge($lang, array(
	'ACP_AUTOGROUPS_MANAGE'			=> 'Spravovat „automatické skupiny“',
	'ACP_AUTOGROUPS_MANAGE_EXPLAIN'	=> 'Pomocí tohoto formuláře můžeš přidávat, upravovat, zobrazovat a&nbsp;mazat konfigurace „automatických skupin“.',
	'ACP_AUTOGROUPS_ADD'			=> 'Přidat „automatickou skupinu“ ',
	'ACP_AUTOGROUPS_EDIT'			=> 'Upravit „automatickou skupinu“ ',

	'ACP_AUTOGROUPS_GROUP_NAME'				=> 'Skupina',
	'ACP_AUTOGROUPS_GROUP_NAME_EXPLAIN'		=> 'Vyber skupinu, do&nbsp;které chceš automaticky přidat, nebo ze&nbsp;které chceš automaticky odebrat, uživatele.',
	'ACP_AUTOGROUPS_CONDITION_NAME'			=> 'Typ automatické skupiny',
	'ACP_AUTOGROUPS_CONDITION_NAME_EXPLAIN'	=> 'Vyber typ podmínky, kterou mají uživatelé splnit, aby byli do&nbsp;této skupiny přidaní, nebo z&nbsp;ní odebraní.',
	'ACP_AUTOGROUPS_MIN_VALUE'				=> 'Minimální hodnota',
	'ACP_AUTOGROUPS_MIN_VALUE_EXPLAIN'		=> 'Uživatelé budou přidaní do&nbsp;této skupiny, pokud dosáhnou nebo překročí minimální hodnotu.',
	'ACP_AUTOGROUPS_MAX_VALUE'				=> 'Maximální hodnota',
	'ACP_AUTOGROUPS_MAX_VALUE_EXPLAIN'		=> 'Uživatelé budou odebraní z&nbsp;této skupiny, pokud dosáhnou nebo překročí maximální hodnotu. Zadej 0, pokud nechceš, aby byli uživatelé ze&nbsp;skupiny odstraňovaní.',
	'ACP_AUTOGROUPS_DEFAULT'				=> 'Nastavit skupinu jako výchozí',
	'ACP_AUTOGROUPS_DEFAULT_EXPLAIN'		=> 'Udělá z&nbsp;této skupiny uživatelovu novou výchozí skupinu.',
	'ACP_AUTOGROUPS_DEFAULT_EXEMPTION'		=> 'Nebude to mít vliv na&nbsp;uživatele, kteří mají jako výchozí některou z&nbsp;následujících skupin: %s.',
	'ACP_AUTOGROUPS_NOTIFY'					=> 'Upozornit uživatele',
	'ACP_AUTOGROUPS_NOTIFY_EXPLAIN'			=> 'Chceš odeslat upozornění uživatelům, kteří byli automaticky přidaní nebo odebraní do/z&nbsp;této skupiny?',

	'ACP_AUTOGROUPS_EXCLUDED_GROUPS'		=> 'Ignorovat skupiny',
	'ACP_AUTOGROUPS_EXCLUDE_GROUP'			=> 'Ignorovat členy těchto skupin',
	'ACP_AUTOGROUPS_EXCLUDE_GROUP_EXPLAIN'	=> 'Členové patřící do&nbsp;<em>jakékoliv skupiny</em> vybrané v&nbsp;tomto seznamu se nebudou moct stát členy právě vytvářené/upravované „automatické skupiny“. Nevybírej žádnou skupinu, pokud chceš aplikovat tuto „automatickou skupinu“ na&nbsp;<em>všechny členy</em> fóra. Více skupin můžeš vybrat podržením klávesy <samp>CTRL</samp> (nebo <samp>&#8984;CMD</samp> na&nbsp;Macu) a&nbsp;výběrem skupin.',
	'ACP_AUTOGROUPS_INVALID_EXCLUDE_GROUPS'	=> 'Došlo k&nbsp;chybě. Členy právě nastavované skupiny nemůžeš zároveň vybrat v&nbsp;seznamu jako ignorované.',
	'ACP_AUTOGROUPS_EXEMPT_GROUP'			=> 'Nastavit výjimku pro&nbsp;uživatelovu výchozí skupinu',
	'ACP_AUTOGROUPS_EXEMPT_GROUP_EXPLAIN'	=> '„Automatické skupiny“ nezmění uživatelovu <em>výchozí skupinu</em>, pokud je tato skupina vybraná v&nbsp;tomto seznamu. Více skupin můžeš vybrat podržením klávesy <samp>CTRL</samp> (nebo <samp>&#8984;CMD</samp> na&nbsp;Macu) a&nbsp;výběrem skupin.',

	'ACP_AUTOGROUPS_CREATE_RULE'	=> 'Vytvořit novou automatickou skupinu',
	'ACP_AUTOGROUPS_SUBMIT_SUCCESS'	=> '„Automatická skupina“ byla úspěšně nastavena.',
	'ACP_AUTOGROUPS_DELETE_CONFIRM'	=> 'Opravdu chceš smazat tuto konfiguraci „automatické skupiny“?',
	'ACP_AUTOGROUPS_DELETE_SUCCESS'	=> '„Automatická skupina“ byla úspěšně smazaná.',
	'ACP_AUTOGROUPS_EMPTY'			=> 'Nejsou tu žádné „automatické skupiny“.',
	'ACP_AUTOGROUPS_NO_GROUPS'		=> 'Žádné dostupné skupiny',
	'ACP_AUTOGROUPS_INVALID_GROUPS'	=> 'Došlo k&nbsp;chybě. Nebyla vybraná platná uživatelská skupina.<br />„Automatické skupiny“ lze používat pouze s&nbsp;již nadefinovanými skupinami, které lze vytvořit na&nbsp;stránce „Spravovat skupiny“.',
	'ACP_AUTOGROUPS_INVALID_RANGE'	=> 'Došlo k&nbsp;chybě. Minimální a&nbsp;maximální hodnoty nesmí být nastavené na&nbsp;stejnou hodnotu.',

	// Conditions
	'AUTOGROUPS_TYPE_BIRTHDAYS'		=> 'Věk uživatele',
	'AUTOGROUPS_TYPE_LASTVISIT'		=> 'Počet dnů od&nbsp;poslední návštěvy',
	'AUTOGROUPS_TYPE_MEMBERSHIP'	=> 'Délka členství ve&nbsp;dnech',
	'AUTOGROUPS_TYPE_POSTS'			=> 'Příspěvky',
	'AUTOGROUPS_TYPE_WARNINGS'		=> 'Varování',
));
